holidays:
  # @attrib https://en.wikipedia.org/wiki/Public_holidays_in_Equatorial_Guinea
  # @attrib https://es.wikipedia.org/wiki/Guinea_Ecuatorial
  # @source https://leydeguinea.files.wordpress.com/2014/08/013_boletin-oficial-del-estado-2.pdf
  GQ:
    names:
      es: República de Guinea Ecuatorial
      fr: République de Guinée équatoriale
      pt: República da Guiné Equatorial
      en: Republic of Equatorial Guinea
    dayoff: sunday
    weekend:
      - saturday
      - sunday
    langs:
      - es
      - fr
      - pt
    zones:
      - Africa/Lagos
    days:
      01-01 and if sunday then next monday:
        substitute: true
        _name: 01-01
      easter -2:
        _name: easter -2
      05-01 and if sunday then next monday:
        substitute: true
        _name: 05-01
      easter 60:
        _name: easter 60
      06-05 and if sunday then next monday:
        substitute: true
        name:
          es: Natalicio de Teodoro Obiang
          en: President's Day
      08-03 and if sunday then next monday:
        substitute: true
        name:
          es: Día del Golpe de Libertad
          en: Armed Forces Day
      08-15 and if sunday then next monday:
        substitute: true
        _name: Constitution Day
      10-12 and if sunday then next monday:
        substitute: true
        _name: Independence Day
      12-08 and if sunday then next monday:
        substitute: true
        _name: 12-08
      12-25 and if sunday then next monday:
        substitute: true
        _name: 12-25
